package nccloud.web.hrkq.leave.action;

import nccloud.framework.web.container.IRequest;
import nccloud.web.platform.print.AbstractPrintAction;

public class LeavePrintAction extends AbstractPrintAction {

	@Override
	public String getPrintServiceModule() { return "hrkq"; }

	@Override
	public String getPrintServiceName() {
		return "nccloud.impl.hrkq.leave.LeaveVOPrintService";
	}

	@Override
	public Object doAction(IRequest arg0) {
		return super.doAction(arg0);
	}

}
